<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Client1</title>
</head>
<body>

    <h1> Client 1 </h1>

    <h2> Tchat </h2> 
    <table>
        <tbody id="tableMessage">
            <tr>
                <th> date </th>
                <th> user Name</th>
                <th> message </th>
            </tr>
        </tbody>
    </table>

    <hr>
    <br>
    <label> tape donc ton message : </label>
    <input id="inputMessage" type="text" name="message" placeholder="entre ton message">
    <button id="buttonSend"> Envoyer </button>

    <br>
    <button id="buttonClose"> close </button>

    <script type="module" src="client1.js"></script>
</body>
</html>